PtokaX forum

Development Section => Extensions for PXLua => Topic started by: PPK on 20 February, 2015, 13:49:44

Title: Lua-GD 2.0.33r3-rev311
Post by: PPK on 20 February, 2015, 13:49:44
Lua-GD 2.0.33r3 (git revision 311) / LibGD 2.1.0 / FreeType 2.5.5 / JPEG r9a / libpng 1.6.16 / libXpm 3.5.11 / win-iconv 0.0.6 / zlib 1.2.8

Version for PtokaX 0.5.0.3 build 482 and higher.

Homepage: http://ittner.github.com/lua-gd/

Binary: http://www.PtokaX.org/files/Libs-482/Lua-GD-2.0.33r3-rev311.7z
Binary x64: http://www.PtokaX.org/files/Libs-482/Lua-GD-2.0.33r3-rev311-x64.7z
Source: http://www.PtokaX.org/files/Libs-482/Lua-GD-2.0.33r3-rev311-src.7z

Initializing:
Code: Lua
  1. require "gd"

This will register global gd, more is in docs :)

This lib is compatible with PXLua 5.1.x, 5.3.x ;)